Loading...
Searching...
No Matches
oval_variable_model_iterator Struct Reference
OVAL » OVALVAR

`#include <oval_variables.h>`

## Public Member Functions

Iterators
OSCAP_API bool | oval_variable_model_iterator_has_more (struct oval_variable_model_iterator *)
| Returns true if iterator not exhausted.
OSCAP_API struct oval_variable_model * | oval_variable_model_iterator_next (struct oval_variable_model_iterator *)
| Returns next instance of oval_variable_model.
OSCAP_API void | oval_variable_model_iterator_free (struct oval_variable_model_iterator *)
| Free iterator.

## Detailed Description

See also
  oval_definition_model_get_bound_variable_models

The documentation for this struct was generated from the following file:

- oval_variables.h